[package]
name = "osn"
version.workspace = true
edition.workspace = true

[dependencies]
tokio.workspace = true
bytes.workspace = true
anyhow.workspace = true
thiserror.workspace = true
tracing.workspace = true
async-trait = "0.1"
